import 'package:url_launcher/url_launcher.dart';

/// General util methods used through the app
class Utils {

  /// Corner Radius for cards, dialogs, etc
  static double cornerRadius = 8.0;

  /// Launches an URL (like http, geo, etc) in any application the device provides
  static launchUrl(String url) async {
    if (await canLaunch(url)) {
      await launch(url);
    } else {
      throw 'Could not launch $url';
    }
  }
}
